MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.Parser.ILanguageItem
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.IReturnType To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.IRegion To be added.To be added.To be added.
To be added. To be added.